Description: Permit installation to multiarch install dirs
 This is Debian specific.
 No need to forward upstream.
Author: Fab Stz <fabstz-it@yahoo.fr>
Origin: self
Forwarded: not-needed
Last-Update: 2022-10-10

--- a/Makefile
+++ b/Makefile
@@ -97,7 +97,7 @@
 bindir           = $(exec_prefix)/bin
 sbindir          = $(exec_prefix)/sbin
 libexecdir       = $(exec_prefix)/libexec
-libdir           = $(exec_prefix)/lib
+libdir           = $(exec_prefix)/lib/$(DEB_HOST_MULTIARCH)
 datadir          = $(datarootdir)
 docdir           = $(datarootdir)/doc/$(package_name)
 infodir          = $(datarootdir)/info
@@ -108,7 +108,7 @@
 man3dir          = $(mandir)/man3
 man4dir          = $(mandir)/man4
 man5dir          = $(mandir)/man5
-pkgconfigdir     = /usr/lib/pkgconfig
+pkgconfigdir     = $(exec_prefix)/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
 
 SOURCES  := $(sort $(wildcard $(srcdir)/*.cpp))
 OBJS      = $(SOURCES:.cpp=.o)
@@ -121,7 +121,7 @@
 prefix=$(prefix)
 exec_prefix=$${prefix}
 includedir=$${prefix}/include
-libdir=$${exec_prefix}/lib
+libdir=$${exec_prefix}/lib/${DEB_HOST_MULTIARCH}
 
 Name: librepfunc
 Description: tools library for w_scan_cpp and wirbelscan
